Chromium Code Reviews
Help | Chromium Project | Sign in
(112)

Issue 14273007: Add a switch to Chromium to enable/disable 'image/webp' accept header. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 11 months ago by urvang (Google)
Modified:
1 year, 11 months ago
CC:
chromium-reviews, joi+watch-content_chromium.org, darin-cc_chromium.org, jam
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Visibility:
Public.

Description

Add a switch to Chromium to enable/disable 'image/webp' accept header. This switch is off by default. It will be turned on later once we verify that this change doesn't break any sites. It can be can be enabled through command-line (--enable-webp-in-accept-header) or through 'chrome://flags'. Note: This is a follow up of the pre-requisite change in Blink: https://codereview.chromium.org/13814024/ BUG=169182 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=194853

Patch Set 1 #

Messages

Total messages: 5 (0 generated)
urvang (Google)
1 year, 11 months ago (2013-04-15 23:14:27 UTC) #1
darin (slow to review)
LGTM
1 year, 11 months ago (2013-04-16 04:29:39 UTC) #2
urvang (Google)
On 2013/04/16 04:29:39, darin wrote: > LGTM Thanks Darin! Let me know if you want ...
1 year, 11 months ago (2013-04-18 05:52:16 UTC) #3
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/urvang@google.com/14273007/1
1 year, 11 months ago (2013-04-18 06:40:25 UTC) #4
I haz the power (commit-bot)
1 year, 11 months ago (2013-04-18 08:35:16 UTC) #5
Message was sent while issue was closed.
Change committed as 194853
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cf4c24d